The Gnumeric Manual
Prev |  | Next

# ODDFPRICE

## Name

ODDFPRICE --

## Synopsis

    ODDFPRICE(settlement,maturity,issue,first_coupon,rate,yld,redemption,frequency[,basis])

## Description

ODDFPRICE returns the price per $100 face value of a security. The security should have an odd short or long first period. @settlement is the settlement date of the security. @maturity is the maturity date of the security. @issue is the issue date of the security. @frequency is the number of coupon payments per year. Allowed frequencies are: 1 = annual, 2 = semi, 4 = quarterly. @basis is the type of day counting system you want to use:

0 US 30/360

1 actual days/actual days

2 actual days/360

3 actual days/365

4 European 30/360

If @frequency is other than 1, 2, or 4, ODDFPRICE returns #NUM! error. If @basis is omitted, US 30/360 is applied. If @basis is not in between 0 and 4, #NUM! error is returned.

## Examples

## See also

Prev | Home | Next
ODD | Up | ODDFYIELD